Subject: bug#763: multi-part images vs. image-mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Sep 2008 12:19:12 -0400

>> http://www.npbmto.gov.tw/NPBO_C/Web/Data/Board/456-4.tif has seven parts,
>> $ identify 456-4.tif
>> 456-4.tif[0]
>> 456-4.tif[1]...
>> but using image-mode, one would never see or know more than the first.
>> 
> I've added the same support that we currently have for multi-image GIF files
> to the TIFF support in CVS trunk.

> This doesn't really help the user discover that multiple images exist, and
> there isn't currently a convenient way for non-programmers to select such
> subimages for display, so I'm leaving this open as a wishlist for now.

I can't find information about how to display (in Elisp) the
various images.  Could someone clue me in as to where to find that info
(etc/NEWS or Elisp manual) or if it's not there, could someone add
it there?

        Stefan